/*
Filmhead Forms Stylesheet v1.0
Author: Matthew Buchanan
*/

fieldset {
	border: 1px solid #ccc;
	padding: 15px;
	margin-top: 10px;
}

legend {
	text-transform: uppercase;
	color: #333;
}

label, input, select, textarea {
	display: block;
	float: left;
	margin-bottom: 10px;
}

label {
	text-align: right;
	width: 100px;
	padding: 2px 15px 0 0;
}

label.para {
	display: inline;
	float: none;
	text-align: left;
	width: auto;
	padding: 0;
	margin-bottom: 0;
}

form p.pad {
	margin-bottom: 15px;
}

input.textbox, textarea {
	width: 200px;
}

input.btn {
	width: auto;
	float: right;
}

input.chk {
	width: auto;
}

textarea {
	height: 50px;
}

textarea.tall {
	height: 120px;
	margin-left: 120px;
}

input.genre{
	margin-left: 120px;
}

p input {
	display: inline;
	float: none;
	width: auto;
	margin: 0 5px 0 0;
}

form br {
	clear: left;
}

* html legend {
	margin-bottom: 10px;
}

* html textarea.tall {
	display: inline;
}

* html form ul {
	margin-left: 20px;
}